Информационная безопасность
[RU] switch to English


Ежедневная сводка уязвимостей безопасности в Web-приложениях (PHP, ASP, JSP, CGI, Perl)
Опубликовано:13 января 2009 г.
Источник:
SecurityVulns ID:9574
Тип:удаленная
Уровень опасности:
5/10
Описание:Инъекции PHP, инъекции SQL, обратный путь в каталогах, межсайтовый скриптинг, модификация файлов, утечка информации и т.д.
Затронутые продукты:FCKEDITOR : FCKeditor 2.4
 FCKEDITOR : FCKeditor 2.3
 WOSENDNEWS : WOSendNews 1.5
 COMERSUS : Comersus Shopping Cart 6
Оригинальный текстdocumentajannhwt_(at)_hotmail.com, Comersus Shopping Cart <= v6 Remote User Pass Exploit (13.01.2009)
 documentjoseph.giron13_(at)_gmail.com, Visuplay CMS SQL injection vulnerability (13.01.2009)
 documentbilgi asd Kral, AktifKobi Kurumsal Web Sql Injection Vulnerability (Tr) (13.01.2009)
 documentMustLive, Vulnerabilities in WOSendNews (13.01.2009)
 documentMustLive, New vulnerabilities in FCKeditor (13.01.2009)
Файлы:Comersus Shopping Cart <= v6 Remote User Pass Exploit

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород